version: 1.67.100
files:
  - url: TheiaIDE-1.67.100-mac.zip
    sha512: WkaePwSY9OBS5ozwwiJEqe08Dvv18nE6qD9x+ow7+HJ9xqsTZ7YirgxKTzFiJcr2kmVcywjOEFFFW2a8mK4aMw==
    size: 408331611
  - url: TheiaIDE.dmg
    sha512: M+sbNJsUo8F7IrDCqba23Kle2QQ4+6gq1JjQ15p8YgHtq0346fQcH7kIEBfo2YWK95qV/SA5hx3kdamLcE8K5A==
    size: 442959316
path: TheiaIDE-1.67.100-mac.zip
sha512: WkaePwSY9OBS5ozwwiJEqe08Dvv18nE6qD9x+ow7+HJ9xqsTZ7YirgxKTzFiJcr2kmVcywjOEFFFW2a8mK4aMw==
releaseDate: '2025-12-15T16:21:35.045Z'
